@font-face {
	font-family:'icons';src:url('/library/fonts/icons/icons.eot');src:url('/library/fonts/icons/icons.eot?#iefix') format('embedded-opentype'), url('/library/fonts/icons/icons.svg#icons') format('svg'), url('/library/fonts/icons/icons.woff') format('woff'), url('/library/fonts/icons/icons.ttf') format('truetype');font-weight:normal;font-style:normal;vertical-align:sub;
}

a:-webkit-any-link {
  cursor: pointer !important;
  transition: 0.25s;
}
a:hover {
  color: #ff5c1a !important;
}

a.back-to-top {
  color: #fff !important;
}

#content {
  max-width: 920px;
}

.hp_mb20 {
  margin-bottom: 20px !important;
}

.hp_mb40 {
  margin-bottom: 40px !important;
}

.el_laBtn:before {
  content: "\25ba";
  font-family: 'icons';
  padding-right: .5em;
}

.el_laBtn {
  background: #09c;
  display: inline-block;
  padding: .2em 1.2em .1em .9em;
  text-transform: uppercase;
  font-size: 14px;
  font-size: 0.875rem;
  color: #fff !important;
  border-radius: 5px;
  position: relative;
  text-decoration: none;
}

.el_laBtn:hover {
  background-color: #ff5c1a;
  color: #fff !important;
}

.el_setTtl {
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 40px;
}

.bl_listBlock p {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 0;
}

.bl_listBlock.bl_listBlock__small p {
  font-size: 14px;
}

.bl_listBlock ul {
  padding-left: 1rem;
  list-style: none;
}

.bl_listBlock ul li {
  font-size: 16px;
  margin-bottom: 0;
  text-indent: -1em;
  padding-left: 1em;
}

.bl_listBlock.bl_listBlock__small ul li {
  font-size: 14px;
}

.bl_card_btn {
  margin-bottom: 40px;
}

.bl_txtBlock {
  font-size: 16px;
}

.el_colred {
  color: rgb(255, 0, 0);
}

.el_btn {
  max-width: 400px;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  line-height: 1;
  border-radius: 4px;
  display: block;
  padding: 16px;
  margin-right: auto;
  margin-left: auto;
}

.el_btn.el_btn__blue {
  color: #fff !important;
  background-color: #09c;
}

.el_btn.el_btn__blue:hover {
  background-color: #ff5c1a;
  text-decoration: none;
}

@media only screen and (min-width: 990px) {
	
}




